﻿@model MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetail


<!-- BEGIN .footer -->
<footer class="footer">

    <!-- BEGIN .wrapper -->
    <div class="wrapper">

        <div class="footer-widgets">

            <!-- BEGIN .widget -->
            <div class="widget">
                @* <h3><img src="/Static/frontend/hoakhoi/images/logo2.png" alt="" /></h3>*@
                <div class="" style="padding-bottom: 20px;">
                    <img src="/Static/frontend/hoakhoi/images/logo2.png" alt="" />
                </div>

                <div class="socialize-widget">
                    <ul class="list-group" style="text-align: center">
                        <li><b style="text-transform: uppercase">Object reference not set to an instance of an object.</b></li>
                        <li>Object reference not set to an instance of an object.</li>
                        <li>Object reference not set to an instance of an object.</li>
                        <li>Object reference not set to an instance of an object.</li>
                    </ul>
                </div>
                <!-- END .widget -->
            </div>

            <!-- BEGIN .widget -->
            <div class="widget">
                <h3>Đơn vị chủ quản</h3>
                <div class="article-block ot-tab-block active">
                    <div class="item" style ="margin-bottom: 0; padding-bottom: 0; padding-top: 10px;">
                        <div class="item-header">
                            
                                <img src="/Static/frontend/hoakhoi/images/photos/avatar-3.png" alt="" title="" style="width: 40px">
                          
                        </div>
                        <div class="item-content">

                            <h4><a >OCC Creative Vision</a></h4>

                        </div>
                    </div>
                          <div class="item" style ="margin-bottom: 0; padding-bottom: 0; padding-top: 10px;">
                        <div class="item-header">
                         
                                <img src="/Static/frontend/hoakhoi/images/photos/julia.png" alt="" title="" style="width: 40px">
                            
                        </div>
                        <div class="item-content">

                            <h4><a >Ảnh viện Áo cưới Julia</a></h4>

                        </div>
                    </div>
                    <div class="item" style ="margin-bottom: 0; padding-bottom: 0; padding-top: 10px;">
                        <div class="item-header">
                           
                                <img src="/Static/frontend/hoakhoi/images/photos/tnhn.png" alt="" title="" style="width: 40px">
                            
                        </div>
                        <div class="item-content">

                            <h4><a >Cung thể thao Thanh niên Hà Nội</a></h4>

                        </div>
                    </div>
                </div>
            </div>

            <!-- BEGIN .widget -->
            <div class="widget">
                <h3>Tag Cloud</h3>
                <div class="tagcloud">
                    <a href="/blog">Hoa khôi</a>
                    <a href="/blog">Người đẹp</a>
                    <a href="/blog">Miss teen</a>
                    <a href="/blog">Hoa hậu</a>
                    <a href="/blog">Hot girl</a>
                    <a href="/blog">Thánh nữ</a>
                </div>
                <!-- END .widget -->
            </div>

        </div>

        <!-- END .wrapper -->
    </div>

    <div class="footer-copyright">
        <!-- BEGIN .wrapper -->
        <div class="wrapper">
            <p class="right">Designed by <strong><a href="http://occwebdesign.com" target="_blank">OCC Webdesign</a></strong></p>
            <p>&copy; All Rights Reserved <strong>hoakhoi.vn</strong></p>
            <!-- END .wrapper -->
        </div>
    </div>

    <!-- END .footer -->
</footer>

